Bug 505240 - wrong path in file, makes it break
wrong path in file, makes it break
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ncl (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-11 02:34 EDT by Bjorge Solli
Modified: 2009-08-10 17:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.1.1-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-08 15:29:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bjorge Solli 2009-06-11 02:34:35 EDT
Description of problem:
The file /usr/share/ncarg/nclscripts/wrf/WRFUserARW.ncl from ncl-common-5.1.0-3.fc10.noarch starts with an import of $NCARG_ROOT/lib/ncarg/nclscripts/csm/contributed.ncl. This file does not exist. NCARG_ROOT=/usr. The file is at /usr/share/ncarg/nclscripts/csm/contributed.ncl, or $NCARG_NCARG/nclscripts/csm/contributed.ncl. Can you please fix this?

Version-Release number of selected component (if applicable):
ncl-common-5.1.0-3.fc10.noarch

Bjørge
Comment 1 Bjorge Solli 2009-06-23 08:05:18 EDT
Any solution in the horizon?
Comment 2 Bjorge Solli 2009-06-29 08:57:55 EDT
I suggest that this bug gets the urgent flag as it breaks the package. Priority should be upped too.
Comment 3 Fedora Update System 2009-07-07 17:21:38 EDT
ncl-5.1.0-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ncl-5.1.0-4.fc10
Comment 4 Fedora Update System 2009-07-07 17:21:42 EDT
ncl-5.1.0-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ncl-5.1.0-4.fc11
Comment 5 Bjorge Solli 2009-07-08 04:23:11 EDT
tested and verified on fedora 10. thanks.
Comment 6 Fedora Update System 2009-07-16 03:01:34 EDT
ncl-5.1.0-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ncl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7587
Comment 7 Fedora Update System 2009-07-16 03:21:26 EDT
ncl-5.1.0-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ncl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7651
Comment 8 Fedora Update System 2009-07-21 18:43:29 EDT
ncl-5.1.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ncl-5.1.1-1.fc11
Comment 9 Fedora Update System 2009-07-23 15:12:31 EDT
ncl-5.1.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ncl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7966
Comment 10 Fedora Update System 2009-08-08 15:29:52 EDT
ncl-5.1.0-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-08-10 17:38:55 EDT
ncl-5.1.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.